Application: gvSIG desktop - gvSIG bugs #2967
USR:900913 Proj4 representation is not correct
11/05/2014 10:24 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: CRS

Target version: 2.1.0-2255-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2254 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Yes Hito:

Add-on name: Unknown

Description

Same issue reported in #2738 but related to an user CRS based on EPSG:3857, e.g. USR:900913.
| attach a patch that fixes the issue independently from the CRS code.
Note: #2739 still persists, because there aren't available transformations for the "Popular_Visualisation_Pseudo_Mercator" projection.

Associated revisions

Revision 301 - 11/14/2014 07:47 AM - Joaquin del Cerro Murciano

USR:900913 Proj4 representation is not correct, refs #2967 (afalciano)

History

#1 - 11/06/2014 03:29 AM - Alvaro Anguix

- Assignee set to Joaquin del Cerro Murciano

#2 - 11/14/2014 05:47 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#3 - 11/14/2014 07:49 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 11/17/2014 06:05 AM - Antonio Falciano
- Status changed from Fixed to Closed

Files
USR900913.patch 770 Bytes 11/05/2014 Antonio Falciano
